/* =============================================================================
   BACKGROUND
   ========================================================================== */
#video_bg {
	left: 20%;
	margin-left: -960px;
}

/* =============================================================================
   MAIN
   ========================================================================== */
#main {
	margin-top:100px;
	overflow:hidden;
}

/* =============================================================================
   FOOTER
   ========================================================================== */
.footer-label {
	display:none;
}
#footer-copyright {
	padding:0px 30px 0px 30px;
	font-size: 9px;	
}
#footer-top {
	right:15px;
}
#footer-rub {
	padding-left:15px;
}
#footer-langues {
	padding-left:15px;
}


/* =============================================================================
   HOME
   ========================================================================== */
#home .bloc-left {	
	display:block;
}
#home .bloc {
	width:33%;
}
#hgame .bloc-texte {
	bottom:32px;
}
#hfactions .bloc-texte {
	bottom:35px;
}
#home h2 {
	font-size:17px;  
}
#home p {
	font-size:12px; 
}
#hearlyaccess #earlyaccess-form {
	top:65px;
}
#hearlyaccess p#earlyaccess-txt-thx {
	font-size:11px; 
}
#hshop .bloc-pack {	
	top:2px;
	left:3px;
}
#hshop .bloc-pack img {	
	width: 105px;
}
#hfacebook,
#htwitter,
#hyoutube {
	width:33%;
	padding-right:15px;
}

/* =============================================================================
   NEWS
   ========================================================================== */
/* NEWS */
.news-marge {
	display:none;
}
.news-figure {
	width:26%;
}
.news-date {
	width:100%;
	text-align:left;
}
.news-screen {
	margin-top:24px;
}
.news-screen .hover{
	top: 33px;
	height:74.2%;
}
.news-text {
	width:73%;
}
.news-footer .icon-facebook, .news-footer .icon-twitter, .news-footer .icon-google-plus, .news-footer .btn-more, .news-footer .btn-comment {
	margin-left: 1%;		
}
.news-footer {
	margin-top:-30px;
}

/* NEWS DETAIL */
#news-detail .news-screen {
	width:100%;
	margin:0;
	padding:0;
}
#news-detail .news-footer .btn-more {
	display:none;
}
#news-detail .news-footer .mobile-content {
	display:block;
}

/* ASIDE */
#aside {	
	padding-right:15px;
}
#aearlyaccess #earlyaccess-form {
	top:65px;
}
#aearlyaccess p#earlyaccess-txt-thx {
	font-size:11px; 
}

/* =============================================================================
   GAME
   ========================================================================== */

/* GENERAL */
#game .normal-content {
	display:block;
}
#game .mobile-content {
	display:none;
}
.game_screen div img {	
	width:90%;
}
.game_screen div img.screen_back {
	width:108%;
}
.game_header {	
	background:transparent url(../img/game/back_header_mobile.jpg) bottom center no-repeat;	
}

/* HOME */
#home_discover {
	position:relative;
	float:left;
	bottom:0;
	margin:10px 0px 0px -20px;
}	 

/* INTRO */
#game_intro #game_characters {
	top:-240px;
	right:-10px;
	width:350px;
}
#game_intro .game_features p {	
	font-size:12px;
	padding:60px 10% 0px 15%;
}
/* LORE */
#game_lore #game_characters {
	top:-150px;
	left:-55px;
	width:390px;
}
/* GAMEPLAY */
#game_gameplay #game_characters {
	top:-200px;
	left:20px;
	width:100%;
}
#game_gameplay .game_bottom_text h2:first-child {
	padding-left:15%;
}
#game_gameplay .game_bottom_text p {
	padding-left:20%;
}
#game_gameplay .game_bottom_text p:last-child {
	padding:0px 0px 40px 44%;
}

/* CAMPAIGN */
#game_campaign #game_characters {
	right:-15px;
}

/* MULTIPLAYER */
#game_multiplayer #game_characters {
	right:-10px;
	width:550px;
}

/* WARBANDS */
#human_warband {
	background:transparent url(../img/game/warbands/human/back.jpg) top right no-repeat;
}
#skaven_warband {
	background:transparent url(../img/game/warbands/skaven/back.jpg) top right no-repeat;
}
#sisters_warband {
	background:transparent url(../img/game/warbands/sisters/back.jpg) top right no-repeat;
}
#possessed_warband {
	background:transparent url(../img/game/warbands/possessed/back.jpg) top right no-repeat;
}

/* =============================================================================
   COMMUNITY
   ========================================================================== */

#community .normal-content {
	display:none;
}
#community .mobile-content {
	display:block;
}


/* =============================================================================
   SHOP
   ========================================================================== */

#shop_playnow .button .macaron {
	top: -45px;
	right: -35px;
}

#shop_comingsoon {
	padding: 0px 9%;
}

@media only screen and (max-width:930px) {
	#shop_comingsoon {
		padding: 0px 5%;
	}
}

#shop_bottom_left {
	width: 60%;
}

#shop_bottom_right {
	width: 40%;
}

#earlyaccess-form {
	top: 0px;
}




